/*GLOBALI*/
@font-face {
font-family: 'BOGOR';
font-style: normal;
font-weight: 500;
font-display: swap;
src: local(''),
url('../fonts/BOGOR.otf') format('opentype')
}
.com-sppagebuilder .site-grid {
	grid-gap: 0;
	grid-template-columns: [full-start]minmax(0,1fr)[main-start]repeat(4,minmax(0,100%))[main-end]minmax(0,1fr)[full-end];
	overflow: hidden;
}
h1, .h1 {
	font-size: 2rem;
}
h2 {
	font-size: 2.5rem;
	line-height: 1.1;
	font-weight: 400;
	margin-bottom: 2.5rem;
	position: relative;
}
h2::after {
	content: '';
	position: absolute;
	bottom: -1.25rem;
	left: 0;
	width: 60px;
	height: 2px;
	background: linear-gradient(to right, #076865 33%, #05b8b0 33%, #05b8b0 66%, #f26e6d 66%);
}
.titolo-centrato {
	max-width: 645px;
	margin: 0 auto;
}
.titolo-centrato h2:after {
	left: calc(50% - 30px);
}
a, a:not([class]) {
  text-decoration: none;
}
a:hover {
  --link-color-rgb:var(--link-hover-color-rgb)
}
:root {
	--body-color: #444;
	--link-color: #046664;
	--link-color-rgb: rgb(4,102,100);
	--link-hover-color: #05b8b0;
	--link-hover-color-rgb: rgb(5,184,176);
	--primary-color: #EC6969;
	--primary-hover-color: #046664;
	--secondary-color: #046664;
	--secondary-hover-color: #EC6969;
	--light-green: #f5f9f9;
}
.sppb-section {
	padding: 100px 0;
}
.sppb-img-responsive {
	border-radius: 20px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/*pulsanti*/
body .sppb-btn {
	padding: 8px 24px;
}
body .sppb-btn-primary {
	background-color: var(--primary-color);
	border-color: var(--primary-color);
}
body .sppb-btn-primary:hover {
	background-color: var(--primary-hover-color);
	border-color: var(--primary-hover-color);
}
body .sppb-btn-secondary {
	background-color: var(--secondary-color);
	border-color: var(--secondary-color);
}
body .sppb-btn-secondary:hover {
	background-color: var(--secondary-hover-color);
	border-color: var(--secondary-hover-color);
}
/*HEADER*/
.header.container-header.full-width {
	display: flex;
}
.container-header {
	z-index: 10;
	background-color: var(--white);
	background-image: none;
	box-shadow: 0;
}
/*Logo*/
.brand-logo img {
	height: 90px;
	width: auto;
}
/*Menu*/
.container-header .container-nav {
	justify-content: end;
	align-content: center;
}
.container-header .container-nav {
	padding-bottom: 0;
}
.container-nav .dj-megamenu-clean li a.dj-up_a {
	text-transform: uppercase;
	color: var(--link-color)
}
.container-nav .dj-megamenu-clean li:hover a.dj-up_a,
.container-nav .dj-megamenu-clean li:hover a.dj-up_a.active,
.container-nav .dj-megamenu-clean li a.dj-up_a.active {
	color: var(--primary-color);
}
.mod-languages {
	display: flex;
	align-items: center;
	margin-left: 18px;
}
.mod-languages__list.lang-inline {
	background: var(--secondary-color);
	border-radius: 20px;
}
div.mod-languages ul.lang-inline li {
	display: inline-block;
	width: 40px;
	text-align: center;
}
div.mod-languages ul li.lang-active {
	background-color: var(--primary-color);
	border-radius: 20px;
	border: 1px solid var(--primary-color);
}
div.mod-languages a {
	color: var(--white);
}
div.mod-languages li {
	margin: 0;
}
.header .dj-megamenu-offcanvas-light .dj-mobile-open-btn {
	background: transparent;
	color: var(--body-color);
}
.header .dj-mobile-open-btn.active .dj-mobile-open-icon,
.header .dj-megamenu-select-light .dj-mobile-open-btn:focus,
.header .dj-megamenu-select-light:hover .dj-mobile-open-btn, 
.header .dj-megamenu-offcanvas-light .dj-mobile-open-btn:hover,
.header .dj-megamenu-offcanvas-light .dj-mobile-open-btn:focus,
.header .dj-megamenu-accordion-light .dj-mobile-open-btn:hover,
.header .dj-megamenu-accordion-light .dj-mobile-open-btn:focus {
	background: transparent;
	color: var(--body-color);
}
body .dj-offcanvas-light {
	background: var(--light-green);
}
body ul.dj-mobile-light li.dj-mobileitem > a {
	background: var(--light-green);
}
body .dj-offcanvas-light .dj-offcanvas-top {
	background: var(--link-color);
}
body .dj-fa-no .dj-offcanvas-close-btn .dj-offcanvas-close-icon::before,
body .dj-fa-no .dj-offcanvas-close-btn .dj-offcanvas-close-icon::after {
	background: var(--white);
}
body ul.dj-mobile-light li.dj-mobileitem > a {
	font-size: 1rem;
	color: var(--link-color);
}
/*TOP A - TITOLO PAGINE*/
.grid-child.container-top-a {
	grid-column: full-start/full-end;
	background-image: url(/images/pattern/titolo-pagine.webp);
	background-repeat: repeat;
	background-size: cover;
	background-attachment: scroll;
	background-position: 50% 50%;
	box-shadow: 0 0 0 0 #FFFFFF;
	padding: 100px 0;
	margin-bottom: 100px;
}
.top-a.card {
	max-width: 1320px;
	margin: 0 auto;
	background: transparent;
	border: 0;
}
.titolo-pagine p {
	margin-bottom: 0;
}
.top-a.card .card-body {
	max-width: 660px;
	background: rgba(255,255,255,0.92);
	padding: 1.5rem;
	border-radius: 20px;
	color: var(--body-color);
}
/*MAIN BODY*/
body.wrapper-fluid .site-grid {
	grid-gap: 0;
}
.container-component > :first-child,
.container-sidebar-left > :first-child,
.container-sidebar-right > :first-child, 
.container-component > * + *, .container-sidebar-left > * + *, 
.container-sidebar-right > * + * {
	margin-top: 0;
}
/*HERO*/
.hero {
	margin-top: -116px !important;
	padding-top: 156px;
	padding-bottom: 50px;
}
.hero-txt-container {
	max-width: 900px;
	width: fit-content;
	background: rgba(255,255,255,0.92);
	padding: 1.5rem;
	border-radius: 20px;
	color: var(--body-color);
	text-align: center;
	margin: 0 auto;
}
.hero h1 {
	line-height: 1.1;
	font-size: 1rem;
}
.fw-light {
	font-weight: 300 !important;
}
.hero .small-h1 {
	font-size: 1.5rem;
	display: block;
	font-weight: 400;
}
.small-h2 {
	font-size: 1.2rem;
	display: block;
	font-weight: 400;
}
.hero p {
	font-size: 1.5rem;
	margin: 1.5rem 0 0 0;
	line-height: 1.1;
	font-family: 'BOGOR';
}
.first-letter {
	display: inline-block;
}
.first-letter::first-letter {
	color: var(--secondary-color);
}
.problema {
	display: block;
	font-weight: 900;
	color: var(--secondary-color);
}
/* FEATURE BOX TEAM*/
.team {
	border-radius: 20px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	margin-bottom: 30px;
}
.team img {
	border-radius: 20px 20px 0 0;
}
.team .sppb-img-container {
	position: relative;
}
.team .sppb-img-container::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--secondary-color);
	pointer-events: none;
	opacity: 0;
	border-radius: 20px 20px 0 0;
	transition: all 0.4s ease;
}
.team:hover .sppb-img-container::after {
	opacity: 0.5;
}
.team .sppb-media-content {
	background: var(--white);
	padding: 20px;
	border-radius: 0 0 20px 20px;
}
.team h3 {
	font-size: 1.3rem;
	margin-bottom: 0;
}
/*FEATURE BOX SERVIZI*/
.box-servizio {
	position: relative;
	transition: all 0.4s ease;
}
.box-servizio p {
	margin-bottom: 0;
}
.box-servizio a {
	color: var(--body-color);
}
.box-servizio:hover {
	background-color: var(--link-color);
	color: var(--white)
}
.box-servizio:hover a {
	color: var(--white);
}
.box-servizio.primo-servizio .sppb-addon-content {
	border-top: 1px solid var(--body-color);
}
.box-servizio .sppb-addon-content {
	display: flex;
	overflow: visible;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
	max-width: 1290px;
	margin: 0 auto;
	border-bottom: 1px solid var(--body-color);
	padding: 30px 15px;
}
.box-servizio .sppb-addon-text {
	padding-right: 15px;
}
.box-servizio .sppb-icon {
	order: 2;
}
.box-servizio .fas.fa-arrow-right {
	font-size: 26px;
	width: 43px;
	height: 43px;
	line-height: 33px;
	border: 4px solid;
	border-radius: 600px;
}
.box-servizio .sppb-icon .sppb-icon-container {
	color: var(--body-color);
	transform: rotate(-45deg);
	transition: all 0.4s ease;
}
.box-servizio:hover .sppb-icon .sppb-icon-container {
	color: var(--white);
	transform: rotate(0deg);
}
.box-servizio .sppb-icon a::before {
	content: '';
	position: absolute;
	inset: 0;
}
/*ARTICOLI BLOG HOME*/
.sppb-article-img-wrap .sppb-img-responsive {
	border-radius: 20px 20px 0 0;
}
.sppb-article-info-wrap {
	padding: 25px;
}
.sppb-addon-articles .sppb-article-info-wrap .sppb-article-meta .sppb-meta-date-unmodified {
	color: var(--secondary-color) !important;
}
/*BLOG*/
.layout-blog .grid-child.container-sidebar-right {
	justify-content: start;
	align-content: center;
}
.container-sidebar-right .sidebar-right:first-child {
	margin-top: 0em;
	border-radius: 20px;
}
.mod-articles-item-content {
	display: grid;
	box-shadow: 0 0 2px #3339421a,0 2px 5px #33394214,0 5px 15px #33394214,inset 0 3px 0 var(--link-hover-color);
	border-radius: 20px;
}
.mod-articles-item {
	margin-bottom: 1rem;
}
.mod-articles-image.item-image img {
	border-radius: 20px 20px 0 0;
}
.mod-articles-title {
	order: 2;
	font-size: 1rem;
	font-weight: 500;
	padding: 10px;
}
.mod-articles-items.mod-list:last-child {
	margin-bottom: 0;
}
.mod-articles-items.mod-list li:last-child .mod-articles-item {
	margin-bottom: 0;
}
.card {
	border: 1px solid var(--link-color);
}
.card-header {
	color: var(--white);
	background-color: var(--link-color);
}
.card-header:first-child {
	border-radius: 19px 19px 0 0 !important;
}
h3.card-header {
	font-size: 1.3rem;
	padding: 1rem;
}
.blog .item-content {
	display: grid;
}
.blog .tags.list-inline {
	order: 4;
	margin-bottom: 0;
	line-height: 1.1;
}
.blog h2,
.sppb-article-info-wrap h3 {
	font-size: 1.5rem;
	line-height: 1;
	font-weight: 500;
	margin-bottom: 0.5rem;
	position: relative;
}
.blog h2::after {
	content: none;
}
.blog .article-info.text-muted,
.sppb-addon-articles .sppb-article-info-wrap .sppb-article-meta .sppb-meta-date-unmodified {
	margin-bottom: 0.5rem;
	font-size: 0.875rem;
}
.blog .article-introtext {
	margin-bottom: 1rem;
}
.blog .tags .list-inline-item,
.view-article .tags .list-inline-item {
	margin: 0;
}
.blog .tags a.btn,
.view-article .tags a.btn {
	background-color: transparent;
	border: 0px;
	padding: 0 0.125rem;
	color: var(--link-color);
	text-transform: uppercase;
	font-size: 0.8rem;
	font-weight: 400;
}
.blog .tags a.btn::after,
.view-article .tags a.btn::after {
	content: '/';
	padding-left: 0.25rem;
}
.blog .tags .list-inline-item:last-child a.btn::after,
.view-article .tags .list-inline-item:last-child a.btn::after {
	content: none;
}
.blog .boxed .blog-item,
.sppb-addon-article.sppb-addon-article-layout-content {
	box-shadow: 0 0 2px #3339421a,0 2px 5px #33394214,0 5px 15px #33394214,inset 0 3px 0 var(--link-hover-color);
	border-radius: 20px;
}
.view-article .com-content-article.item-page {
	display: grid;
}
.view-article .com-content-article.item-page .tags.list-inline {
	order: 3;
	margin-top: 1.5rem;
}
.view-article .com-content-article__body {
	order: 2;
}
.view-article .com-content-article.item-page .pagenavigation {
	order: 4;
}

/*=====MEDIA QUERY=====*/
@media (width >= 576px) {
.hero p {
	font-size: 2rem;
}
.hero h1 {
	font-size: 1.5rem;
}
.box-servizio .sppb-media-content {
	display: flex;
	align-items: center;
}
.box-servizio .sppb-feature-box-title {
	padding-right: 30px;
	flex: 1 0 50%;
	max-width: 50%;
}
.box-servizio .sppb-addon-text {
	font-size: 0.875rem;
	flex: 1 0 40%;
	max-width: 40%;
	padding-right: 0;
}
}
@media (width >= 768px) {
.hero h1 {
    font-size: 1.5rem;
}
.hero p {
	font-size: 3rem;
}
}
@media (width >= 992px) {
.sppb-addon-articles .sppb-addon-article {
	height: 100%;
}
.sppb-addon.sppb-addon-articles {
	margin-bottom: 0;
}
.hero-txt-container {
	padding: 3rem;
}
.hero p {
	font-size: 3.5rem;
}
}
@media (width >= 1200px) {

}